body {
    background: rgb(121, 9, 9);
    background: linear-gradient(to right, rgba(121, 9, 9, 0.835171568627451) 0%, rgb(136, 108, 108) 100%);
}

ul {
    list-style-type: none;
    display: flex;
    color: white;
}

ul li {
    margin-top: 50px;
    margin-left: 30px;
    /* text-decoration: underline; */
}


/* INÍCIO DO HEADER */

.nav-link {
    color: white;
}

.nav-link:hover {
    color: red;
    text-decoration: underline;
}

.menu {
    background: rgba(0, 0, 0, 0.9);
    display: flex;
}

.img-logo {
    margin: 5px 5px 5px 100px;
    width: 300px;
    height: 100px;
}

.btn-danger {
    background-color: rgb(121, 9, 9);
    box-shadow: 0 0 6px white;
    border: 0px;
    border-radius: 10px;
}

.linkCadastro {
    color: white;
    margin-left: 15px;
}

.linkCadastro:hover {
    color: red;
}

/* FIM DO HEADER */


/* INÍCIO DA LOGIN BOX */

.loginBox {
    background-color: white;
    height: 400px;
    max-width: 400px;
    width: 70%;
    padding: 20px;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    transition: 1s;
    border-radius: 10px;
    box-shadow: 0 0 20px black;
}

.partnerLogin {
    text-align: center;
    color: rgb(121, 9, 9);
    margin-bottom: 10px;
    margin-top: 10px;
}

.form-email, .form-password {
    width: 100%;
    height: 45px;
    border: 1px solid #ccc;
    border-radius: 10px;
    padding-left: 10px;
    margin: 10px 0;
}

.enterButton {
    width: 75%;
    height: 40px;
    cursor: pointer;
    background: rgb(121, 9, 9);
    color: white;
    border: 0;
    border-radius: 10px;
    margin-top: 20px;
}

.enterButton:hover {
    background-color: gray;
}

.bePartner {
    text-align: center;
    margin-top: 10px;
}

/* FIM DA LOGIN BOX */


/* INÍCIO DO CAROUSEL */

@media only screen and (max-width: 280px) {
    .linkStyle {
        margin-left: 85%;
        margin-bottom: -3% !important;
        font-size: 8px !important;
        text-decoration: underline;
    }
    .img {
        object-fit: cover;
        object-position: 0 46%;
        max-height: 450px;
        min-height: auto;
        background-size: 100%;
    }
}

@media only screen and (min-width: 281px) {
    .linkStyle {
        margin-right: 85%;
        margin-bottom: 5%;
        font-size: 10px !important;
        text-decoration: underline;
    }
    .img {
        object-fit: cover;
        object-position: 0 46%;
        max-height: 450px;
        min-height: auto;
        background-size: 100%;
    }
}

@media only screen and (min-width: 768px) {
    .linkStyle {
        margin-right: 85%;
        margin-bottom: 7% !important;
        font-size: 22px !important;
        text-decoration: underline;
    }
    .img {
        object-fit: cover;
        object-position: 0 46%;
        max-height: 450px;
        min-height: auto;
        background-size: 100%;
    }
}

.linkStyle {
    font-weight: bolder;
    text-decoration: none !important;
}

.linkStyle:hover {
    transform: scale(1.2);
    transition: 2s transform;
    text-decoration: underline !important;
}

.linkAll {
    color: white !important;
}

.linkAll:hover {
    color: rgb(230, 25, 25) !important;
}

/* FIM DO CAROUSEL */


/* .img1 {
    object-fit: cover;
    object-position: 0 47%;
    max-height: 500px;
    min-height: auto;
    background-size: 100%;
}

.join {
    margin-right: 75%;
    margin-bottom: 15.5%;
    font-size: 35px !important;
    font-weight: bolder;
    text-decoration: underline;
}

.linkJoin {
    color: black !important;
}

.join:hover {
    transform: scale(1.2);
    transition: 2s transform;
    text-decoration: none !important;
}

.linkJoin:hover {
    color: rgb(230, 25, 25) !important;
    text-decoration: none !important;
}
.bg-white{
    background-color: #FFF;
}
.img2 {
    object-fit: cover;
    object-position: 0 55%;
    max-height: 500px;
    min-height: auto;
    background-size: 100%;
}

.advantages {
    margin-right: 85%;
    margin-bottom: 14%;
    font-size: 35px !important;
    font-weight: bolder;
    text-decoration: underline;
}

.linkAdvantages {
    color: black !important;
}

.advantages:hover {
    transform: scale(1.2);
    transition: 2s transform;
    text-decoration: none !important;
}

.linkAdvantages:hover {
    color: rgb(230, 25, 25) !important;
    text-decoration: none !important;
}

.img3 {
    object-fit: cover;
    object-position: 0 55%;
    max-height: 500px;
    min-height: auto;
    background-size: 100%;
}

.packs {
    margin-right: 90%;
    margin-bottom: 15.0%;
    font-size: 35px !important;
    font-weight: bolder;
    text-decoration: underline;
}

.linkPacks {
    color: black !important;
}

.packs:hover {
    transform: scale(1.2);
    transition: 2s transform;
    text-decoration: none !important;
}

.linkPacks:hover {
    color: rgb(230, 25, 25) !important;
    text-decoration: none !important;
} */


/* INÍCIO DO CADASTRO */

.statement {
    margin-top: 1%;
}

/* .fanCard {
    margin-top: 58px;
    margin-left: 100px;
    width: 100%;
    height: 100%; 
} */

.registerButton {
    justify-content: left;
    margin-bottom: 100px;
    background: rgb(121, 9, 9);
    box-shadow: 0 0 6px white;
    height: 40px;
    border-radius: 10px;
    font-family: sans-serif;
}

.resgisterButton:hover {
    background-color: white;
}

.registerBackground {
    background: url(../img/bg_cadastro/registerBg2.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    height: 100vh;
}

.registerBackground2 {
    background: rgba(255, 255, 255);
    position: absolute;
    background-size: cover;
    height: 90vh;
    width: 35vw;
}

/* FIM DO CADASTRO*/


/* INÍCIO DA CLUBE */

.logoBg {
    background: url(../img/clube/radialLogo.png);
    background-size: cover;
    height: 100vh;
}

.logoBg2 {
    background: rgba(100, 100, 100, 0.3);
    position: absolute;
    background-size: cover;
    height: 100vh;
    width: 100vw;
}

.accordionPtn {
    margin-left: 30%;
}

.accHeaderColor {
    font-size: 20px;
    color: rgb(121, 9, 9) !important;
}

.accHeaderColor:hover {
    color: black !important;
    text-decoration: underline;
}

/* FIM DA CLUBE */


/* INÍCIO CONTATO */

.contactForm {
    box-shadow: 0 0 20px black;
    border-radius: 10px;
}

.contactButton {
    background: rgb(121, 9, 9);
    color: white;
    height: 40px;
    border-radius: 10px;
}

.contactButton:hover {
    background-color: gray;
}

.mediaButtons {
    margin-top: 5%;
    margin-left: 14%;
    list-style: inline;
    margin-bottom: 30%;
}

.facebook-share-button {
    display: inline-block;
    width: 40px;
    height: 40px;
    margin: 5px;
    background-size: 100% 100%;
    background-image: url(../img/redes_sociais/rounded_facebook_icon.png);
    background-repeat: no-repeat;
    background-position: center;
}

.facebook-share-button:hover {
    opacity: 0.6;
}

.twitter-share-button {
    display: inline-block;
    width: 40px;
    height: 40px;
    margin: 5px;
    background-size: 100% 100%;
    background-image: url(../img/redes_sociais/rounded_twitter_icon.png);
    background-repeat: no-repeat;
    background-position: center;
}

.twitter-share-button:hover {
    opacity: 0.6;
}

.youTube-share-button {
    display: inline-block;
    width: 40px;
    height: 40px;
    margin: 5px;
    background-size: 100% 100%;
    background-image: url(../img/redes_sociais/rounded_youTube_icon.png);
    background-repeat: no-repeat;
    background-position: center;
}

.youTube-share-button:hover {
    opacity: 0.6;
}

.instagram-share-button {
    display: inline-block;
    width: 40px;
    height: 40px;
    margin: 5px;
    background-size: 100% 100%;
    background-image: url(../img/redes_sociais/rounded_instagram_icon.png);
    background-repeat: no-repeat;
    background-position: center;
}

.instagram-share-button:hover {
    opacity: 0.6;
}


/* .mediaButton1 {
    background: #3b5998;
    color: white;
}

.mediaButton1:hover {
    background-color: gray;
}

.mediaButton2 {
    background: #00acee;
    color: white;
}

.mediaButton2:hover {
    background-color: gray;
}

.mediaButton3 {
    background: #FF0000;
    color: white;
}

.mediaButton3:hover {
    background-color: gray;
} */

.map {
    box-shadow: 0 0 20px black;
    border-radius: 10px;
}

/* FIM CONTATO */


.mb-70 {
    margin-bottom: 70px;
}

.ml-100 {
    margin-left: 100px;
}

.mr-95 {
    margin-right: 95px;
}

.footer {
    position: fixed;
    bottom: 0;
    width: 100%;
    background-color: white;
    list-style-type: none;
    font-size: 12px;
}

.m-lr-20 {
    margin-left: 20px;
    margin-right: 20px;
}

.mt-10 {
    margin-top: 10px;
}

.mt-15 {
    margin-top: 15px;
}

.ml-10 {
    margin-left: 10px;
}

.ml-30 {
    margin-left: 30px;
}

.ml-50 {
    margin-left: 50px;
}

.mr-10 {
    margin-right: 10px;
}

.mr-30 {
    margin-right: 30px;
}

.mr-50 {
    margin-right: 50px;
}

.mb-10 {
    margin-bottom: 10px;
}

.fw500 {
    font-weight: 500;
}

.right {
    text-align: right;
}

* {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

body {
    font-family: sans-serif;
}

.gallery {
    background: #EEE;
}

.gallery-cell {
    width: 66%;
    height: 200px;
    margin-right: 10px;
    background: #8C8;
    counter-increment: gallery-cell;
}

/* cell number */

.gallery-cell:before {
    display: block;
    text-align: center;
    content: counter(gallery-cell);
    line-height: 200px;
    font-size: 80px;
    color: white;
}

.row {
    margin-right: 0px!important;
}

.t-left {
    text-align: left;
}

.bold {
    font-weight: bold;
}